body {
    font-family: 'Open Sans', 'Lucida Grande', 'Lucida Sans Unicode', Tahoma, sans-serif;
    font-size: 15px;
    line-height: 1.8;
    font-weight: normal;
    color: #808080;
    /*background-image: url('../pics/b2_top_nav_background.jpg');*/
    /*background-repeat: no-repeat;*/
    /*background-size: cover;*/
}

/* fix for border on right hand side */
html, body {
    width: auto !important;
    overflow-x: hidden !important;
}

a {
    text-decoration: none;
    color: #244db6;
}

a:hover {
    text-decoration: none;
    cursor: pointer;
    color: #5297EA;
}

p {
    color: #666666;
}

h1, h2, h3, h4, h5 {
    font-weight: 300;
	line-height:1.5em;
	color: #262626;
}

h4 {
    color: #666666;
    line-height: 34px;
}



h1.large {
    font-size: 72px; /* 100px in em, base 15px */
}

h1.medium {
    font-size: 50px; /* 72px */
}

h2.larger {
    font-size: 40px;
    font-weight: 300;
}

.large {
    font-size: 28px;
    font-weight: 300;
}

h2.medium {
    font-size: 20px;
}

.med-small {
    font-size: 18px;
    font-weight: 300;
}

.green {
    color: #2ea321;
}

.blue {
    color: #3e88d2;
}

.gray {
    color: #737373;
}

.orange,
p.orange,
.hero p.orange {
    color: #e2581c;
}

.error-red {
    color: #990000;
}

.error-red-outline {
    border: 1px solid #990000;
}

.white,
.white-font {
    color: #fff;
}

.bg-gray {
    background-color: #f2f2f2;
}

.hero h1, .hero h2, .hero h3, .hero h4, .hero p {
    color: #fff;
}

.hero h5 {
    color: rgba(255, 255, 255, 0.8);
    font-size: 16px;
}

img.img248 {
    width: 80px;
    height: 80px;
    text-align: left;
}

img.img480 {
    width: 240px;
    height: auto;
}

ul.no_bullet li {
    list-style-type: none;
}

.container-fluid.hero h1.medium {
    padding-top: 100px;
}

.home-spacer {
    height: 100px;
}

.padding10 {
    padding: 10px;
}

.padding20 {
    padding: 20px;
}

.padding30 {
    padding: 30px;
}

/*****************/
/*    Forms    */
/****************/

.input_text {
    font-size: 16px;
    font-weight: 300;
    padding: 14px;
    border: 1px solid #ccc;
    border-radius: 4px;
    color: #4d4d4d;
    margin-left: 2px;
    float: left;
}

.input_email {
    background-image: url(../../pics/icon-lightgrey-email.gif);
    background-repeat: no-repeat;
    background-position: 10px 10px;
    padding-left: 40px;
}

.input_password {
    background-image: url(../../pics/icon-lightgrey-lock.gif);
    background-repeat: no-repeat;
    background-position: 10px 10px;
    padding-left: 40px;
}

@media only screen and (max-width: 767px) {
    .container-fluid.hero h1.medium {
        padding-top: 150px;
    }

    .home-spacer {
        height: 150px;
    }
}

/*.container-fluid.hero > .row:nth-of-type(1){*/
/*padding-top:100px;*/
/*}*/

/*.hero > .row:first-of-type {*/
/*padding-top: 200px;*/
/*}*/

/*@media only screen and (max-width: 767px) {*/
/*.hero > .row:first-of-type {*/
/*padding-top: 150px;*/
/*}*/
/*}*/



/***********************
/* FOOTER  */
/*********************/
.footerz_wrapper {
    width: 100%;
	 clear : both;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    padding-top: 10px;
	margin-top:20px;
	border-top:1px solid #e5e5e5;
}

.footerz_wrapper_dynamic {
    width: 100%;
    clear: both;
    padding-top: 10px;
    padding-left: 10px;
    border-top: 1px solid #e5e5e5;
    text-align: left;
    font-size: .8em;
    max-width: 880px;
    margin: 0 auto;
}


.footerz_container {
    margin-left: auto;
    margin-right: auto;
	max-width:880px;
    width: 100%;
    color: #999999;
    font-size: 13px;
    clear: both;
    padding-right: 20px;
	padding-left: 20px;
	padding-top:8px;
	padding-bottom:60px;
	margin-bottom:40px;
}
.language-select-box {
    border-color: #e5e5e5;
    border-style: solid;
    border-width: 1px;
    width: 125px;
    
    margin: 0;
    padding: 0;
}
.footerz_left {
    text-align: left;

    /*width: 400px;*/
    width: 80%; /* 400/880 */
    float: left;
	font-weight:400;
}
.footerz_right {
    text-align: right;

    width: 19%; /* 400/880 */
    float: left;
	text-align:right;

}
@media only screen and (max-width: 480px) {
.footerz_right{
	width:1%;
	display:none;
}
}

.footerz_shadow {

    width: 100%;
	height : 6 px;
    background-color: #f8f8f8;
    margin: 0;

}


.footer-row {
    padding: 0px 20px 40px 20px;

}

section.footer-container {
    clear: both;
    font-size: 13px;
    border-top: 1px solid #d9d9d9;
    margin-top: 30px;
    width: 100%;
    text-align: left;
}

/* Bootstrap Overrides */
.navbar-default .navbar-toggle {
    border-color: #fff;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #fff;
}

p.lead {
    font-size: 18px;
    line-height: 26px;
    color: rgba(255, 255, 255, 0.8);
    margin-top: 28px;
}

.text-primary {
    font-color: #3e88d2;
}

.text-muted {
    font-color: #4c4c4c;
    font-size: 1.067em;
}

a.underline {
    text-decoration: underline;
}

section {
    padding-top: 20px;
    padding-bottom: 20px;
    clear: both;
}

section.hero {
    padding: 0;
    margin-top:16px;
    /*padding-top: 18px;*/
}

@media only screen and (max-width: 767px) {

    section.hero.main-img.container-fluid {
        margin-top: 16px;
    }
}

/*#bzSubNav .btn-default,*/
/*#b2Modal  .btn-default*/
/*{*/
/*background-color: #39425c;*/
/*border-color: #39425c;*/
/*color: #fff;*/
/*text-decoration: none;*/
/*}*/

/*#bzSubNav .btn-default:hover {*/
/*background-color: rgba(255, 255, 255, 0.2);*/
/*border-color: #39425c;*/
/*text-decoration: none;*/
/*color: #fff;*/
/*}*/

/*#b2Modal  .btn-default:hover {*/
/*background-color:#888;*/
/*border-color: #888;*/
/*}*/

img.nav-caret {
    width: 20px;
    height: 20px;
}

#b2Modal .btn-default,
#b2Modal .btn-primary {
    padding-left: 34px;
    padding-right: 34px;
}

.bbold {
    color: #000000;
}

/* Landing page button and form behavior */

#b2_signup_error {
    height: 3em;
}

#b2Confirm {
    height: 1px;
    visibility: hidden;
}

.alert_red,
.hero p.alert_red {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 4px;
    padding-bottom: 4px;
    color: #990000;
    border-radius: 4px;
    background-color: #f7f0f0;
}

.hero p.alert_red {
    width: 100%;
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
    margin-top: -2px;
}

.alert_blue {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 4px;
    padding-bottom: 4px;
    color: #1864b2;
    border-radius: 4px;
    background-color: #f5f6fb;
}

.alert_green
.hero p.alert_green {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 4px;
    padding-bottom: 4px;
    color: #3b7c35;
    border-radius: 4px;
    background-color: #f0f7f1;
}

/**************/
/* bz custom  */
/**************/
.b2-gradient {
    background: #222944; /* Old browsers */
    background: -moz-linear-gradient(top, #222944 0%, #333955 50%, #654e70 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #222944), color-stop(50%, #333955), color-stop(100%, #654e70)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #222944 0%, #333955 50%, #654e70 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #222944 0%, #333955 50%, #654e70 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #222944 0%, #333955 50%, #654e70 100%); /* IE10+ */
    background: linear-gradient(to bottom, #222944 0%, #333955 50%, #654e70 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#222944', endColorstr='#654e70', GradientType=0); /* IE6-9 */

}

.b2-gradient-b {
    background: -webkit-linear-gradient(#222944, #695173); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#222944, #695173); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#222944, #695173); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#222944, #695173); /* Standard syntax (must be last) */
}

.bh {
    background-color: #f0f6fb;
}

.center {
    text-align: center;
}

.block-center {
    margin-left: auto;
    margin-right: auto;
}

.v-space-130 {
    padding-top: 130px;
}

.v-space-40 {
    padding-top: 40px;
}

.v-space-20 {
    padding-top: 20px;
}

.ht-110 {
    height: 110px;
}

.ln-ht-110 {
    line-height: 110px
}

.pdg-lft-30 {
    padding-left: 30px;
}

.mg-tp-20 {
    margin-top: 20px;
}

.gray-hilite {
    background-color: #f7f8f9;
}

.gray-bg {
    background-color: #f0f0f0;
}

.gray-border {
    border: 1px solid #dedfe0;
}

.margin-4 {
    margin: 4px 4px;
}

.gray-border-top {
    border-top: 1px solid #dedfe0;
}

.gray-border-bottom {
    border-bottom: 1px solid #dedfe0;
}

.gray-border-right {
    border-right: 1px solid #dedfe0;
}

.stylish-line {
    width: 25%;
    background-color: rgba(255, 255, 255, 0.2);
    display: inline-block;
    height: 1px;
    position: relative;
    bottom: 0.2em;
    margin: 0 1%;
}

.stylish-line-full {
    width: 100%;
    background-color: rgba(255, 255, 255, 0.2);
    display: inline-block;
    height: 1px;
    position: relative;
    bottom: 0.2em;
    margin: 0 1%;
}

.stylish-line-grey {
    width: 25%;
    background-color: rgba(0, 0, 0, 0.1);
    display: inline-block;
    height: 1px;
    position: relative;
    bottom: 0.2em;
    margin: 0 1%;
}

.stylish-line-full-grey {
    width: 40%;
    background-color: rgba(0, 0, 0, 0.1);
    display: inline-block;
    height: 1px;
    position: relative;
    bottom: 0.2em;
    margin: 0 1%;
}


.border-outline {
    border: 1px solid #e3e3e3;
    padding: 20px 20px;
    margin: 40px 5% 0 5%;
}

.sub-nav-current span {
    border-bottom: 2px solid rgba(255, 255, 255, 0.5);
}

img.shift-down-70 {
    position: relative;
    top: 70px;
}

ul.taglist {
    padding-left: 0;
}

ul.taglist li {
    list-style-type: none;
    display: inline;
    background-color: #d6e6f5;
    padding: 2px 4px;
    border-radius: 4px;
    line-height: 1.8;
    color: #171717;
}

.bz-padding {
    padding-left: 8%;
    padding-right: 8%;
}

/******************/

@media only screen and (max-width: 767px) {

    .stylish-line {
        width: 23%;
    }

    .border-outline {
        margin-left: auto;
        margin-right: auto;
    }
}

/*****************************/
/*  Buttons                  */
/****************************/

.btn-blue {
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 4px;
    padding-bottom: 4px;
    background-color: #3e88d2;
    color: #FFFFFF;
	border:0;
	border-radius:4px;
}

.btn-blue:hover {
    background-color: #6ca2e5;
    text-decoration: none;
    color: #FFFFFF;
}

.blue_button {
    background-color: #3e88d2;
    color: #FFFFFF;
    font-size: 17px;
    font-weight: 300;
    padding-left: 24px;
    padding-right: 24px;
    padding-top: 8px;
    padding-bottom: 8px;
    border: 0;
    width: auto;
    overflow: visible;
    border-radius: 4px;
    -moz-border-radius: 4px;
    font-family: 'Open Sans', 'Tahoma', 'Sans Serif';
}

.blue_button:hover {
    background-color: #61a4e6;
    color: #FFFFFF;
    text-decoration: none;
}
.grey_button {
    background-color: #b3b3b3;
    color: #FFFFFF;
    font-size: 17px;
    font-weight: 300;
    padding-left: 24px;
    padding-right: 24px;
    padding-top: 8px;
    padding-bottom: 8px;
    border: 0;
    width: auto;
    overflow: visible;
    border-radius: 4px;
    font-family: 'Open Sans', 'Sans Serif';
}

.grey_button:hover {
    background-color: #a6a6a6;
    text-decoration: none;
    color: #ffffff;
}

.btn-inverse {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 4px;
    border-radius: 4px;
    padding-bottom: 4px;
    border: 1px solid #3e88d2;
    background-color: #ffffff;
    color: #3e88d2;
}

.btn-inverse:hover {
    background-color: #3e88d2;
    color: #fff;
    text-decoration: none;
}

.btn-orange {
    padding-left: 6px;
    padding-right: 6px;
    background-color: #e2581c;
    border-color: #e2581c;
    color: #FFFFFF;
}

.btn-orange a:hover,
.btn-orange:hover {
    background-color: #fb9d30;
    text-decoration: none;
}

.btn-orange:visited {
    color: #fff;
}

.btn-primary {
    padding-left: 6px;
    padding-right: 6px;
    background-color: #3e88d2;
    border-color: #3e88d2;
}

.btn-primary a:hover,
.btn-primary:hover {
    background-color: #6ca2e5;
    border-color: #6ca2e5;
    text-decoration: none;
}

.btn-bz-blue-inverse {
    border: 1px solid #3e88d2;
    color: #3e88d2;
    background-color: #fff;
    padding-left: 30px;
    padding-right: 30px;
}

button#createB2 {
    width: 100%;
}

.create_account input#inputEmail {
    background-image: url(../../pics/icon-lightgrey-email.gif);
    background-repeat: no-repeat;
    background-position: 10px 10px;
}

.create_account input#inputPassword {
    background-image: url(../../pics/icon-lightgrey-lock.gif);
    background-repeat: no-repeat;
    background-position: 10px 10px;
}

.btn-bz-orange {
    background-color: #e95c0c !important;
    border-color: #e95c0c !important;
    color: #fff;
}

.btn-bz-orange:hover,
.btn-bz-orange:focus {
    background-color: #fb9d30 !important;
    border-color: #fb9d30 !important;
    color: #fff;
}

/*.btn-default {*/
/*background-color: transparent !important;*/
/*color: #fff !important;*/
/*}*/

.btn-default {
    background-color: rgba(0, 0, 0, .3);
    border-color: rgba(255, 255, 255, .3);
    color: #fff;
    text-decoration: none;
    border-radius: 4px;

}

.btn-default:hover {
    background-color: rgba(0, 0, 0, .2);
    text-decoration: none;
    color: #fff;
}

.btn-transparent {

    background-color: rgba(0, 0, 0, 0.3);
    border-color: rgba(255, 255, 255, 0.3);
    border-width: 1px;
    border-style: solid;
    color: #fff;
    text-decoration: none;
    border-radius: 4px;
    padding-left: 22px;
    padding-right: 22px;
    font-size: 15px;
    line-height: 42px;
    display: inline-block;

}

.btn-transparent:hover {
    background-color: rgba(0, 0, 0, .2);
    text-decoration: none;
    color: #fff;
}

/*#b2Modal  .btn-default:hover {*/
/*background-color:#888;*/
/*border-color: #888;*/
/*}*/

.btn-lg {
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 30px;
    padding-right: 30px;
    border: 0;
}

/*****************************/
/*  HR	                  */
/****************************/

hr {
    margin-top: 16px;
    margin-bottom: 16px;
    border-top: 1px solid #d9d9d9;

}

.hr-yellow {
    border-top: 3px solid #F8B81B;
}

.hr-orange {
    border-top: 3px solid #e2581c;

}

.hr-purple {
    border-top: 3px solid #92278c;
}

.hr-dark-purple {
    border-top: 3px solid #5d008a;
}

.hr-blue {
    border-top: 3px solid #4c84d1;

}

.hr-green {
    border-top: 3px solid #00b84f;
}

.hr-small {
    width: 100px;
}

.hr-medium,
.hr-med {
    width: 200px;
}
.line_dotted {
    border-top-width: 1px;
    border-top-style: dotted;
    border-top-color: #CCCCCC;
    border-right-color: #CCCCCC;
    border-bottom-color: #CCCCCC;
    border-left-color: #CCCCCC;
}
/* Lines etc */
.quote-long {
    margin-top: 20px;
    width: 100%;
    max-width: 419px;
    height: 38px;
}

/***************************/
/*   Global Responsive     */
/***************************/

.form-group {
    max-width: 400px;
}

/*************************/
/* Bootstrap Over-rides    */
/************************/

.bz-flush {
    padding-top:0;
    padding-right:0;
    padding-left:0;
}

img.nav-caret {
    width: 20px;
    height: 20px;
    margin-top: 0;
}


#bzSubNav {
    position: relative;
    top: 70px;
}

@media only screen and (max-width: 767px) {

    section.hero {
        margin-top:16px;
    }

    #bzSubNav ul#sub-nav-items {
        z-index: 100;
        top:54px; /* added */
        height:1500px;
    }

    .form-group {
        width:100%;
        margin-left: auto;
        margin-right: auto;
    }

    /* B2 Nav Overrides */
    #bzSubNav {
        position: relative;
        top: 70px;
    }

    #bzSubNav ul#sub-nav-items li {
        background-color: transparent;
    }

    #sub-nav-toggle {
        position: absolute;
        top: 0;
    }

}